Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Oktoprep

  1. #1
    Default Oktoprep
    Hey,

    Well I was thinking of updating to 1.1.2 because I heard Nate's jailbreak of 1.1.3 works better with 1.1.2 and also that the Dev Team's jailbreak requires a jailbroken 1.1.2 phone. So I was wondering, if I installed OktoPrep now with my phone having Chat, SMB, Customize, Finder, GpsPhone etc, could I upgrade straight from that or do I need to restore, jailbreakme.com, oktoprep, upgrade? Thanks

    Someone?
    Last edited by ajl917; 2008-01-27 at 02:23 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •